.overlay_atsskin {
	background-color: #666666;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

.atsskin_nw {
	background: transparent url(atsskin/left-top.gif) no-repeat 0 0;
	width:10px;
	height:34px;
}

.atsskin_n {
	background: transparent url(atsskin/top-middle.gif) repeat-x 0 0;
	height:34px;
}

.atsskin_ne {
	background: transparent url(atsskin/right-top.gif) no-repeat 0 0;
	width:10px;
	height:34px;
}

.atsskin_w {
	background: transparent url(atsskin/frame-left.gif) repeat-y top left;
	width:7px;
}

.atsskin_e {
	background: transparent url(atsskin/frame-right.gif) repeat-y top right;
	width:7px;
}

.atsskin_sw {
	background: transparent url(atsskin/bottom-left-c.gif) no-repeat 0 0;
	width:7px;
	height:7px;
}

.atsskin_s {
	background: transparent url(atsskin/bottom-middle.gif) repeat-x 0 0;
	height:7px;
}

.atsskin_se, .atsskin_sizer  {
	background: transparent url(atsskin/bottom-right-c.gif) no-repeat 0 0;
	width:7px;
	height:7px;
}

.atsskin_sizer {
	cursor:se-resize;
}

.atsskin_close {
	width: 23px;
	height: 23px;
	margin-top: 4px;
	background: transparent url(atsskin/button-close.png) no-repeat center center;
	position:absolute;
	top:0px;
	right:11px;
	cursor:pointer;
	z-index:1000;
}

.atsskin_minimize {
	width: 23px;
	height: 23px;
	margin-top: 4px;
	background: transparent url(atsskin/button-minimize.png) no-repeat center center;
	position:absolute;
	top:0px;
	right:55px;
	cursor:pointer;
	z-index:1000;
}

.atsskin_maximize {
	width: 23px;
	height: 23px;
	margin-top: 4px;
	background: transparent url(atsskin/button-maximize.png) no-repeat center center;
	position:absolute;
	top:0px;
	right:33px;
	cursor:pointer;
	z-index:1000;
}

.atsskin_title {
	color: #a0a0a0;
	float: left;
	font-size: 130%;
	font-weight: bold;
	height: 17px;
	margin: 0;
	padding-top: 17px;
	padding-left: 48px;
	text-align: left;
}

.atsskin_content {
	overflow:auto;
	color: #666;
	font-family: Tahoma, Arial, sans-serif;
	background:#FDFDFD;
}

.atsskin_content > div {
	font-size: 115%;
}

.atsskin_content div.texto {
	margin-top: 16px;
	margin-left: 32px;
}

.atsskin_content div.botoes {
	position: absolute;
	bottom: 8px;
	right: 12px;
	text-align: right;
}

/* For alert/confirm dialog */
.atsskin_window {
	border:1px solid #F00;
	background: #FFF;
	padding:20px;
	margin-left:auto;
	margin-right:auto;
	width:400px;
}

.atsskin_message {
	font-size:12px;
	text-align:center;
	width:100%;
	padding-bottom:10px;
}

.atsskin_buttons {
	text-align:center;
	width:100%;
}

.atsskin_buttons input {
	width:20%;
	margin:10px;
}

.atsskin_progress {
	float:left;
	margin:auto;
	text-align:center;
	width:100%;
	height:16px;
	background: #FFF url('alert/progress.gif') no-repeat center center
}

.atsskin_progress_background {
	position: absolute;
	top: 4px;
	left: 0;
	bottom: 0;
	right: 0;

	text-align:center;
	background: #FFF;
	
  	-webkit-border-radius: 8px;
  	-moz-border-radius: 8px;
  	border-radius: 8px;
}

.atsskin_progress_background > span {
	display: table; 
	width: 100%;
	height: 60%; 
	#position: relative; 
	overflow: hidden;
}

.atsskin_progress_background > span > span {
	#position: absolute; 
	#top: 50%;
	display: table-cell; 
	vertical-align: middle;
}

/*** Ícones padrão ***/

.icone_dialogo_info
{
	background: url('../../img/icons/icone_info.png') no-repeat 12px bottom
}

.icone_dialogo_confirmacao
{
	background: url('../../img/icons/icone_confirmacao.png') no-repeat 12px bottom
}

.icone_dialogo_alerta
{
	background: url('../../img/icons/icone_alerta.png') no-repeat 12px bottom
}

.icone_dialogo_confirmacao_inclusao
{
	background: url('../../img/icons/icone_inclusao.png') no-repeat 12px bottom
}

.icone_dialogo_confirmacao_alteracao
{
	background: url('../../img/icons/icone_alteracao.png') no-repeat 12px bottom
}

.icone_dialogo_confirmacao_exclusao
{
	background: url('../../img/icons/icone_exclusao.png') no-repeat 12px bottom
}

.icone_dialogo_configuracao_tabela
{
	background: url('../../img/icons/icone_configuracao_tabela.png') no-repeat 12px bottom
}

.icone_dialogo_comunicacao_rede
{
	background: url('../../img/icons/icone_rede.png') no-repeat 12px bottom
}

.icone_dialogo_download
{
	background: url('../../img/interface/icone_dialogo_download.png') no-repeat 12px bottom
}

.icone_dialogo_reprocessa
{
	background: url('../../img/interface/icone_dialogo_reprocessa.png') no-repeat 12px bottom
}
